.text {
	color: $color-primary;
	letter-spacing: normal;
	font-weight: $font-regular;
	font-style: normal;
	font-stretch: normal;
	&--xs {
		@include font-size(12);
		line-height: 2.17;
	}
	&--sm {
		@include font-size(15);
		line-height: 1.73;
		&--home {
			@include font-size(16);
			line-height: 1.5;
			@include screen-size(md) {
				@include font-size(14);
				line-height: 1.64;
			}
		}
	}
	&--md {
		font-family: Arial;
		@include font-size(18);
		line-height: 1.67;
		font-weight: $font-light;
		@include screen-size(md) {
			@include font-size(18);
			line-height: 1.64;
		}
		&--home {
			@include font-size(20);
			line-height: 1.5;
		}
	}
	&--lg {
		@include font-size(22);
		line-height: 1.14;
	}
	&--big {
		@include font-size(26);
		line-height: 1.38;
	}
	&--xl {
		@include font-size(35);
		line-height: 2;
	}
	&--white {
		color: $color-white;
	}
	&--black {
		color: $color-black;
	}
	&--primary {
		color: $color-primary;
	}
	&--secondary {
		color: $color-secondary;
	}
	&--tertiary {
		color: $color-tertiary;
	}
	&--light {
		font-weight: $font-light;
	}
	&--regular {
		font-weight: $font-regular;
	}
	&--medium {
		font-weight: $font-medium;
	}
	&--bold {
		font-weight: $font-bold;
	}
	&--center {
		text-align: center;
	}
	&--left {
		text-align: left;
	}
	&--right {
		text-align: right;
	}
	&--color-serie {
		color: rgba(255, 255, 255, 0.7);
		a {
			&:hover {
				text-decoration: underline;
			}
		}
	}
}

h1, h2 , h3 {
	font-family: 'DINCond-Bold';
}